## grabserial 1.8.1

=== debian/changelog ===
grabserial (1.8.1-1) unstable; urgency=low

  * Initial debian package (Closes: #630469)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 May 2015 13:54:07 +0900
