=== debian/control ===
Source: grabserial
Section: utils
Priority: extra
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6c5-1~), python | python-all | python-dev | python-all-dev
X-Python-Version: >= 2.7
Standards-Version: 3.9.6
Homepage: https://github.com/tbird20d/grabserial
Vcs-Git: git://anonscm.debian.org/collab-maint/grabserial.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/grabserial.git;a=summary

Package: grabserial
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-serial
Description: python-based serial dump and timing program
 grabserial is a small program which reads a serial port and writes the 
 data tostandard output. The main purpose of this tool is to collect messages 
 written to the serial console from a target board running Linux, and save
 the message on a host machine.
