## grabserial 1.9.2

=== debian/changelog ===
grabserial (1.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches.
    Patch was Applied to upstream.
  * Update Standards-Version to 3.9.8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Jul 2016 09:07:30 +0900
