=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6c5-1~), python | python-all | python-dev | python-all-dev
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/tbird20d/grabserial
 Vcs-Git: git://anonscm.debian.org/collab-maint/grabserial.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/grabserial.git;a=summary
