## grabserial 1.9.3

=== debian/changelog ===
grabserial (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/gbp.conf.
  * Add dh-python to Build-Depends.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 17 Sep 2016 17:22:17 +0900
