=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: utils
 Priority: extra
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6c5-1~), python | python-all | python-dev | python-all-dev
+Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6c5-1~),
+	python | python-all | python-dev | python-all-dev,
+	dh-python
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.8
 Homepage: https://github.com/tbird20d/grabserial
