## grabserial 1.9.6

=== debian/changelog ===
grabserial (1.9.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Standards-Version to 4.1.3.
    - Point Vcs-* urls to salsa.d.o subproject.
    - Update support of debhelper to 11.
    - Remove whitespace in description.
  * debian/copyright
    - Update to secure URL.
  * debian/grabserial.1.
    - Fix typo.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 20 Feb 2018 07:44:01 +0900
