## grabserial 1.9.8

=== debian/changelog ===
grabserial (1.9.8-1) unstable; urgency=medium

  * New upstream release.
  * Update d/control.
    - Remove X-Python-Version.
      Get rid of lintian 'ancient-python-version-field'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 17 Dec 2018 09:22:35 +0900
