=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper (>= 11), python-setuptools (>= 0.6c5-1~),
 	python | python-all | python-dev | python-all-dev,
 	dh-python
-X-Python-Version: >= 2.7
 Standards-Version: 4.1.3
 Homepage: https://github.com/tbird20d/grabserial
 Vcs-Browser: https://salsa.debian.org/debian/grabserial
