## grabserial 1.9.9

=== debian/changelog ===
grabserial (1.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Applied Ondřej Nový's changes.
  * Drop python2 support. (Closes: #936649)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 28 Oct 2019 17:57:34 +0900

grabserial (1.9.6-2) UNRELEASED; urgency=medium

  * d/control: Remove ancient X-Python-Version field
  * d/control: Deprecating priority extra as per policy 4.0.1

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Oct 2018 10:21:14 +0200
