=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
       https://github.com/tbird20d/grabserial/tags .*/v?(\d\S*)\.tar\.gz
