## grabserial 2.1.0

=== debian/changelog ===
grabserial (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Add patches/setup.py-Update-VERSION.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 Sep 2020 17:56:16 +0900
