=== debian/control ===
Source: grabserial
Section: utils
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 11),
	python3-all,
	python3-setuptools,
	dh-python
Standards-Version: 4.1.3
Homepage: https://github.com/tbird20d/grabserial
Vcs-Browser: https://salsa.debian.org/debian/grabserial
Vcs-Git: https://salsa.debian.org/debian/grabserial.git

Package: grabserial
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-serial
Description: python-based serial dump and timing program
 grabserial is a small program which reads a serial port and writes the
 data tostandard output. The main purpose of this tool is to collect messages
 written to the serial console from a target board running Linux, and save
 the message on a host machine.
