## grabserial 2.1.8

=== debian/changelog ===
grabserial (2.1.8-1) unstable; urgency=medium

  [Debian Janitor]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [Nobuhiro Iwamatsu]
  * New upstream release.
  * d/patches: Update setup.py-Update-VERSION.patch
  * d/control: Bump Standards-Version to 4.6.2
  * d/control:  Add 'Rules-Requires-Root: no'
  * d/watch: Drop dm_make template and update to v4
  * d/copyright: Update copyright year

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 25 Jun 2023 12:54:38 +0900
