=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
 	python3-all,
 	python3-setuptools,
 	dh-python
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/tbird20d/grabserial
 Vcs-Browser: https://salsa.debian.org/debian/grabserial
 Vcs-Git: https://salsa.debian.org/debian/grabserial.git
