=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -fr grabserial.egg-info/

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
