## grabserial 2.1.8+git20240709.f7edd29

=== debian/changelog ===
grabserial (2.1.8+git20240709.f7edd29-1) unstable; urgency=medium

  * Snapshot, taken from the master (20240709).
  * d/control: Bump Standards-Version to 4.7.0.
  * d/copyright: Update copyright year.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 04 Feb 2025 14:36:30 +0900
