=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	python3-setuptools,
 	dh-python
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/tbird20d/grabserial
 Vcs-Browser: https://salsa.debian.org/debian/grabserial
 Vcs-Git: https://salsa.debian.org/debian/grabserial.git
