=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/grabserial-$1\.tar\.gz/ \
       https://github.com/tbird20d/grabserial/tags .*/v?(\d\S*)\.tar\.gz
